<?php 
    include '../koneksi.php';

    $tkd         = $_POST['tkd'];
    $tkdkab      = $_POST['tkdkab'];
    $tnama      = $_POST['tnama'];
    /////////// 
    $query = mysqli_query($mysqli, "INSERT INTO kdkecamatan (kd,kdkab,kecamatan) 
                                    VALUES('$tkd','$tkdkab','$tnama')")
                                    or die('Ada kesalahan pada query insert : '.mysqli_error($mysqli));
                                    
    header("location:kode_kecamatan.php?kd=$tkdkab");
